@use "../../styles/mixins";
@use "../../styles/screens";
@use "../../styles/typography";
@use "../../styles/variables";
.revenus {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8rem 0;
    &__wrapper {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 5;
    }
    &__titre {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }
    &__montant {
        font-size: 3rem;
        margin-bottom: 1rem;
    }
}
.cercle {
    position: absolute;
    z-index: 0;
    border-radius: 50%;
    border: 5px solid #ffbf87;
    height: 20rem;
    width: 20rem;
    transform: scale(1.1);
}